<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Задание 2</title>
</head>
<body>
    <div style="text-align: center;">
    <H1>***Пункт 1***</H1>
    <img src="1.jpg">
    <H1>***Пункт 2***</H1>
    <img src="2.jpg">
    <H1>***Пункт 3***</H1>
    <img src="3.jpg">
    <H1>***Пункт 4***</H1>
    <img src="4.jpg">
    <H1>***Пункт 5***</H1>
    <img src="5.jpg">
    <H1>***Пункт 6***</H1>
    <img src="6.jpg">
    <H1>***Пункт 7***</H1>
    <img src="7.jpg">
</div>
</body>
</html>
